
/************************************************* CELULAR 5" pulgadas  360x640 px ***************************************************************/

@media (min-width: 360px) and (max-width: 412px){
												.item-listado{line-height:200%;}
												.texto_evento,#texto_central,#texto_central->ul,#texto_central->li{font-size:14px; color:#000; line-height:150%;}																								
												#texto_header{font-size:14px;margin-top:5px;}																								
												.texto_procesa{line-height:150%;font-size:14px;}
												.drop-shadow,.curved,#header{margin-bottom:25px;}
												.col-md-6{ padding-left:15px;}
												.col-md-3{ padding-left:5px;}
												.logo{margin-left:0px;margin-bottom:0px;}												
												.container{margin-left:0px;}
												.row{margin-left:0px;}		
												#texto_footer{margin-left:10px;margin-right:10px;}										
												#footer{display: none;}										
												}
 /**************************************************************************************/
